<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Tipo_Solicitante extends Model
{
    protected $table = 'tipo_solicitante';

    public function getURL_List()
    {
        return route("SolNatural", ["id_tipo_sol" => $this->id]);
    }
}
